How to copy a DVD movie to hard drive and playback it?

Step 1: Copy your DVD movie to hard drive using Magic DVD Copier

If you have enough disk space and want to enjoy entire DVD movie including menus, trailers and special features, please skip to Option A. If you want to save disk space and enjoy main movie only, please skip to Option B.

Option A: Copy full disc

Copy full DVD to hard drive with Magic DVD Copier
(1) Insert your DVD movie into your DVD-ROM drive.
(2) Click the "..." button to select a destination folder.
(3) Choose the "Full Disc" option.
(4) Click the "Go!" button to start copying.
When finish, you can get a folder including all DVD files under the destination folder. For example, it's "E:\MOVIES\HOLLOWMAN" in the illustration above.

Option B: Copy main movie only

Copy main movie only to hard drive with Magic DVD Copier
(1) Insert your DVD movie into your DVD-ROM drive.
(2) Click the "..." button to select a destination folder.
(3) Choose the "Main Movie" option and wait just a second. A new window as shown below will popup.
Choose main movie's audios and subtitles
(4) Select the audios and subtitles that you want to keep and choose a default audio and subtitle. And then click the OK button to return to the main window.
(5) Click the "Go!" button to start copying.
When finish, you can get a folder including all DVD files under the destination folder. For example, it's "E:\MOVIES\HOLLOWMAN" in the illustration above.

Step 2: Playback the copied DVD movie from hard drive with DVD player software

Usually you can open the VIDEO_TS.IFO file under the VIDEO_TS folder to play the movie from hard drive. Or follow these guides as shown below.
  • PowerDVD

    • 1. Launch PowerDVD.
    2. Click "Select Source" [image] on the user interface and then select "Open DVD File on hard disk drive".
    3. Select the VIDEO_TS folder under the folder with the same name as the movie (For example, it's "F:\temp\HOLLOWMAN\VIDEO_TS\" in the illustration above). And then click OK when you are done. (Note: If you use PowerDVD 4.0, please select the VIDEO_TS.IFO file in the folder)

  • WinDVD

    • 1. Launch WinDVD.
    2. Right click on the play window and choose "Source" -> "DVD from folder".
    3. Select the VIDEO_TS folder under the folder with the same name as the movie (For example, it's "F:\temp\HOLLOWMAN\VIDEO_TS\" in the illustration above). And then click OK when you are done.

  • Windows Media Player

    • 1. Launch Windows Media Player.
    2. Select Open from the File menu.
    3. Choose "Any file (*.*)" from the Files of type drop-down list. And then select the VIDEO_TS.IFO file, in the VIDEO_TS folder under the folder with the same name as the movie(For example, it's "F:\temp\HOLLOWMAN\VIDEO_TS\VIDEO_TS.IFO" in the illustration above). And then click OK when you are done.


How to copy a DVD movie to blank DVD without any loss of quality?

If your DVD movie is DVD5 which is smaller than 4.7 GB (which is actually 4.38 GB in windows), you can copy the full disc to a 4.7 GB blank DVD. Please refer to Option A.
If your DVD movie is DVD9 which is larger than 4.7 GB (which is actually 4.38 GB in windows), you have 3 choices as shown below.
1. You can copy the full disc to a 8.5 GB blank DVD (DVD+R DL or DVD-R DL). Please refer to Option A. But blank DL DVD is expensive and has more compatibility issues with DVD burners and players.
2. You can copy the main movie only, excluding unwanted audios and subtitles, to a 4.7 GB blank DVD. Please refer to Option B. But some main movies are still larger than 4.7 GB (which is actually 4.38 GB in windows).
3. You can split the full disc to two 4.7 GB blank DVDs. Our program will copy the beginning of main movie, menus and extras on disc 1, the rest of main movie on disc 2. Please refer to Option C.

Option A: Copy full disc

Copy full disk to blank DVD
(1) Insert your DVD movie into your DVD-ROM drive.
(2) Insert a blank DVD into your DVD burner. If you have only a DVD drive, you can insert it after finish reading.
(3) Choose the "Full Disc" option.
(4) Click the "Go!" button to start copying.

Option B: Copy main movie only

Copy main movie only to blank DVD
(1) Insert your DVD movie into your DVD-ROM drive.
(2) Insert a 4.7 GB blank DVD into your DVD burner. If you have only a DVD drive, you can insert it after finish reading.
(3) Choose the "Main Movie" option and wait just a second. A new window as shown below will popup.
Choose main movie's audios and subtitles
(4) Select the audios and subtitles that you want to keep and choose a default audio and subtitle. And then click the OK button to return the main window.
(5) Click the "Go!" button to start copying.
Please note: If the total size of the main movie is larger than 4.38 GB, it can't be copied to a 4.7 GB blank DVD without compression.

Option C: Split DVD9 to 2 DVDs

Split DVD9 to 2 blank DVDs
(1) Insert your DVD movie into your DVD-ROM drive.
(2) Insert a 4.7 GB blank DVD into your DVD burner. If you have only a DVD drive, you can insert it after finish reading.
(3) Choose the "DVD9 to 2 DVD5" option.
(4) Click the "Go!" button to start copying.
(5) When finish writing the disc 1, the burned DVD will be ejected and a window as shown below will popup.
Insert the disc 2
(6) Insert another 4.7 GB blank DVD into your DVD burner and click the "OK" button.


How to compress a DVD9 movie to a 4.7 GB blank DVD?

If your DVD movie is DVD9 which is larger than 4.7 GB (which is actually 4.38 GB in windows) and you want to copy it to a 4.7 GB blank DVD, you can only compress it. It will lose some quality. But usually the quality is acceptable when you enjoy the compressed DVD. (Please note: it may lose more quality of the DVD menu in order to keep the quality of the main movie.)
If you want to copy entire DVD movie including menus, trailers and special features, you can compress full disk. Please refer to Option A. If you want to keep the quality as good as possible, you can compress main movie only. Please refer to Option B.

Option A: Compress full disc

Copy full disk to blank DVD
(1) Insert your DVD movie into your DVD-ROM drive.
(2) Insert a 4.7 GB blank DVD into your DVD burner. If you have only a DVD drive, you can insert it after finish reading.
(3) Choose the "Full Disc" option.
(4) Click the "Go!" button to start copying.
(5) A prompt window as shown below will popup. If you have only a DVD drive, the window will popup after you insert your blank DVD.
Confirm if compress this DVD
(6) Click the "Yes" button.

Option B: Compress main movie only

Copy main movie only to blank DVD
(1) Insert your DVD movie into your DVD-ROM drive.
(2) Insert a 4.7 GB blank DVD into your DVD burner. If you have only a DVD drive, you can insert it after finish reading.
(3) Choose the "Main Movie" option and wait just a second. A new window as shown below will popup.
Choose main movie's audios and subtitles
(4) Select the audios and subtitles that you want to keep and choose a default audio and subtitle. And then click the OK button to return the main window.
(5) Click the "Go!" button to start copying.
(6) If the total size of the main movie is larger than 4.38 GB, a prompt window as shown below will popup. If you have only a DVD drive, the window will popup after you insert your blank DVD.
Confirm if compress this DVD
(6) Click the "Yes" button.


FAQ of Magic DVD Copier

Questions:

  1. Why is my registration code invalid?
  2. I lost my registration code. What can I do?
  3. How can I upgrade my software?
  4. How to burn a DVD from hard drive to blank DVD?
  5. How to make multiple copies of a DVD without reduplicate reading?
  6. How to configure the settings of Magic DVD Copier?
  7. I got "Error occurs when recording" message. What can I do?
  8. There was not any error, but the copied DVD can't be played on my DVD player. What can I do?
  9. I have more questions, what should I do?

Answers:

Q: Why is my registration code invalid?
A: You have to enter your user name and registration code exactly as what you got. I strongly recommend you copy/paste(Ctrl+C/Ctrl+V) them.

Q: I lost my registration code. What can I do?
A: Feel free to contact us by sending an email to support@magicdvdripper.com. If you've changed your email address, please tell us your email address you used when you purchased.

Q: How can I upgrade my software?
A: You can download the latest version from the download page. And then you can simply update it by installing the latest version over the older one. Doing this will retain your registration information.

Q: How to burn a DVD from hard drive to blank DVD?
A: Please click the "..." button besides the source box to choose the "VIDEO_TS" folder of the DVD on your hard drive. And then insert a blank DVD to burn. Please note: the "VIDEO_TS" folder on hard drive must include whole DVD-Video files.

Q: How to make multiple copies of a DVD without reduplicate reading?
A: Frist, please copy the DVD to hard drive. You can click the "..." button besides the target box to choose a target folder. After you get the copied DVD on your hard drive, you can then burn it to multiple DVDs. Please click the "..." button besides the source box to choose the "VIDEO_TS" folder of the DVD on your hard drive. And then insert a blank DVD to burn.

Q: How to configure the settings of Magic DVD Copier?
A: Please click the [image] button on the top and right of the main window. Then click "Config...". The configuration window will popup. Then you can adjust the options according to your need.

  • Temporary directory - When coping a DVD to blank DVD, our software need copy it to the temporary directory first.
  • Clear Temporary directory when finish - It will automatically clear the temporary directory after burning. If you want to burn multi DVDs, please uncheck the option.
  • Leave at least 32k between ifo and bup - It will add 32 KB dummy data between VIDEO_TS.IFO and VIDEO_TS.BUP if there isn't VIDEO_TS.VOB. Usually you needn't check the option.
  • Ignore read error - It will ignore reading errors if your DVD has been scratched. Maximal read error tolerance means how many errors you can accept.
  • Remove UOP (User Operation Prohibited) - It will remove all UOPs. So you can do any operation (such as skip to next/previous chapter, fast/back forward, etc.) when playing any section of the copied DVD.
  • Always keep dvd menu while splitting - It will always keep DVD menu on disc 2 when splitting DVD9 movie to 2 4.7 GB blank DVDs. This option is only valid when you choose "DVD9 to 2 DVD5" mode.
  • Set write speed before burning - It will let you choose the burning speed before burning.
  • Burning engine - Magic DVD Copier includes two internal burning engines. And it can also use Nero burning engine if you have Nero installed. If a burning engine isn't compatible with your DVD burner, you can choose another burning engine.
  • Always fit target size when burning - When you copy a DVD9 movie to a 4.7 GB blank DVD, it will automatically compress the movie without prompt.
  • Enable sound events - It will play a sound when finished or error occured.

Q: I got "Error occurs when recording" message. What can I do?
A: It means there was a burning error. Usually the problems can be solved by following these guidelines.
(1) Do you have the latest version of Magic DVD Copier installed? If not, please download it from the download page and install it first.
(2) Please make sure the firmware of your DVD burner is up to date. Most burning errors can be solved by updating firmware. You can download the latest firmware from the website of your DVD burner's producer or http://www.cdrinfo.com/Sections/Firmware/Home.aspx.
(3) Please try a different media. Your DVD burner may not be compatible with your media. To check if the media you are using is highly compatible with your burner, please visit http://www.dvdrhelp.com/dvdwriters and http://www.dvdrhelp.com/dvdmedia to see what users think about the burner and media you are using.
(4) It will get better burning quality to use a slower burning speed and turn off all other applications.

Q: There was not any error, but the copied DVD can't be played on my DVD player. What can I do?
A: Do you have the latest version of Magic DVD Copier installed? If not, please download it from the download page and install it first.
Does your DVD player support this type of recordable media? If possible, please try to play it on other DVD players. If the burned disk can't be played on many dvd players, it seems that the media is poorly supported by the burner and/or the DVD burner has some hardware/firmware issues.
(1) Having the latest firmware up to date may help for having the media properly written, so with better readability on standalone players. You can download the latest firmware from the website of your DVD burner's producer or http://www.cdrinfo.com/Sections/Firmware/Home.aspx.
(2) Changing the media may solve this problem. To check if the media you are using is highly compatible with your burner, please visit http://www.dvdrhelp.com/dvdwriters and http://www.dvdrhelp.com/dvdmedia to see what users think about the burner and media you are using.
(3) The slower the burning speed, the better the burning quality. So using a lower burning speed may solve this problem.
If above methods still cannot solve this problem, please send all .BUP files under the VIDEO_TS folder of the burned disk to support@magicdvdripper.com. And please enclose the error.log file which is in the installed folder of Magic DVD Copier (default is C:\Program files\MagicDVDCopier).

Q: I have more questions, what should I do?
A: Feel free to send your additional questions, bug reports or suggestions to support@magicdvdripper.com. Usually we'll reply to you in 1 business day. If there were any errors with our software, please enclose the error.log file which is in the installed folder of Magic DVD Copier (default is C:\Program files\MagicDVDCopier).